body 
{
margin:0; 
padding:0;
}

.textbody
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
	line-height:1.5;
}
.texthead_submenu
{
	font-family:  Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}
.texthead
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
	font-weight:bold;
	padding-left:20px;
}
.texttopic
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color: #00B0D8;
	font-style: normal;
	text-decoration: none;
}
.texttopmenu2
{
	font-family:   Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}
.slogan
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}
.copy
{
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}
a.linktopmenu:link
{
	font-family:   Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
}
a.linktopmenu:visited
{
	font-family:  Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
}
a.linktopmenu:hover
{
	font-family:  Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #DDB247;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
}
a.linktopmenu2:link
{
	font-family:   Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
}
a.linktopmenu2:visited
{
	font-family:  Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
}
a.linktopmenu2:hover
{
	font-family:  Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #DDB247;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
}
a.link1:link
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}
a.link1:visited
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}
a.link1:hover
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #2DAEE1;
	font-style: normal;
	text-decoration: underline;
}
a.link2:link
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: underline;
}
a.link2:visited
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: underline;
}
a.link2:hover
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #2DAEE1;
	font-style: normal;
	text-decoration: underline;
}
a.link3:link
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #2DAEE1;
	font-style: normal;
	text-decoration: underline;
}
a.link3:visited
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #2DAEE1;
	font-style: normal;
	text-decoration: underline;
}
a.link3:hover
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #B6EAFB;
	font-style: normal;
	text-decoration: underline;
}
a.linkbt:link
{
	font-family:   Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
	font-weight:bold;
}
a.linkbt:visited
{
	font-family:  Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
	font-weight:bold;
}
a.linkbt:hover
{
	font-family:  Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #603813;
	font-style: normal;
	text-decoration: none;
	font-weight:bold;
}
.tbl
{
	border: 1px solid #B3B3B3;
}
.tb2
{
	border: 1px solid #78DDD5;
	
}
.textbluetopic
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #092988;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
}
.textsubmenu
{
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #F6921E;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
}
a.linksubmenu:link
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}
a.linksubmenu:visited
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}
a.linksubmenu:hover
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #00B0D8;
	font-style: normal;
	text-decoration: none;
}
.inputtext3
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	border: solid #78DDD5 1px;
	background-color:#33383b;
	height:20px;
	width:300px
}
.inputtext2
{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	border: solid #78DDD5 1px;
	background-color:#33383b;
	height:100px;
	width:300px
}

